# Sandals

**Entity Type:** Good

## Properties

| Field | Value |
|-------|-------|
| Category | Need |
| Purchase Price | 82 Denarii |
| Selling Price | 32 Denarii |
| Available From | Plebeians |

## Attributes

| Attribute | Value |
|-----------|-------|
| Population | +1 |
| Prestige | +2 |

## Production

**Produced By:**
- Sandal Maker (Latium)

## Notes

Sandals are a fashion need for Plebeians in Latium. They are crafted from leather.
